body {
 /* background:url(../img/gradient.png) #AAAAAA 0px 461px repeat-x;*/
 background: url(../img/bodyBG.jpg) no-repeat top center #333;
  font-family:arial,helvetica,sans-serif;
}

h1{font-size:30px;}
h2{font-size:20px;}
h3{}
h4{}
p{font-size:1em;}

h1,h2,h3,h4{
font-family:"myriad-pro-condensed",sans-serif;
}

pre {
    color: #896bc1;
    background-color:transparent;
    border-top:1px solid #aaa;
    border-bottom:1px solid #aaa;
    border-left:0px;
    border-right:0px;
    border-radius:0px;
    font-family:arial,helvetica,sans-serif;
  }

.center a {
  color:#2d933b;
  }

.clearfix:before, 
.clearfix:after, 
.container:before, 
.container:after, 
.container-fluid:before, 
.container-fluid:after, 
.row:before, 
.row:after, 
.form-horizontal .form-group:before, 
.form-horizontal .form-group:after, 
.btn-toolbar:before, 
.btn-toolbar:after, 
.btn-group-vertical>.btn-group:before, 
.btn-group-vertical>.btn-group:after, 
.nav:before, 
.nav:after, 
.navbar:before, 
.navbar:after, 
.navbar-header:before, 
.navbar-header:after, 
.navbar-collapse:before, 
.navbar-collapse:after, 
.pager:before, 
.pager:after, 
.panel-body:before, 
.panel-body:after, 
.modal-footer:before, 
.modal-footer:after {
  display:none;
}

blockquote {
  padding:0px;
  margin:0px;
  border-left:0px;
  }

@media (min-width: 1200px) {
  .container {
    width:978px;
  }
}

.container.contentBox .content {
  background-color:#fff;
  }

.container.contentBox {
  position: relative;
}


header  {
  /*background: url(../img/head_bg.jpg) center no-repeat transparent;*/
  height: 170px;
  background-color:transparent;
}

header .container {
  padding:0px;
}

    @media (max-width: 768px) {
        header .container {
          padding:0px 15px;
        }
      }

.logo-title{
  float: left;
  padding-top: 48px;
  padding-left: 60px;
  font-size: 18px;
  font-size: 1.2857rem;
  color: #fff;
}

.logo-title img {
  width:210px;
}



.sidesRight ul,
.sidesRight ul li,
.sidesLeft ul,
.sidesLeft ul li,
.sidesRight li,
.sidesLeft li {
  list-style-type:none!important;
  margin:0px;
  padding:0px;
  }

.sidesRight h1 {
  font-size:24px;
}

.sidesRight,
.sidesLeft,
.center {
  padding-top:10px;
}

.content h1 {
  line-height: 1;
  color:#2d933b;
  font-family:"myriad-pro-condensed",sans-serif;
  font-weight: normal;
}

.content h1:first-child {
  margin-top:12px;
}

.sides ul {
  margin:0px;
  padding:0px;
  list-style-type:none;
  }

.navbar {
  margin-bottom:0px;
}

.navbar-static-top {
  border:0px;
}

.container>.navbar-collapse {
    clear: both;
    width: 100%;
    margin: 0px!important;
    height: auto;
    max-height:none;
  }


.navbar-default .navbar-collapse, 
.navbar-default .navbar-form {
  background-color:#000;
  } 

.navbar-default .navbar-nav .open .dropdown-menu>.active>a, 
.navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover, 
.navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus,
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
  color:#fff;
}

.navbar-default .navbar-nav .open .dropdown-menu>.active>a, 
.navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover, 
.navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus {
  background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0.4, #2d933b), color-stop(1, #34aa44) );
  background-image: -o-linear-gradient(bottom, #2d933b 40%, #34aa44 100%);
  background-image: -moz-linear-gradient(bottom, #2d933b 40%, #34aa44 100%);
  background-image: -webkit-linear-gradient(bottom, #2d933b 40%, #34aa44 100%);
  background-image: -ms-linear-gradient(bottom, #2d933b 40%, #34aa44 100%);
  background-image: linear-gradient(to bottom, #2d933b 40%, #34aa44 100%);
  background-color:#34aa44!important;
  }

.navbar-brand {
  margin-top:10px;
  margin-bottom:10px;
  padding:15px 0px 15px 15px;
}

.navbar-brand img {
  width:125px;
  }

.navbar-default {
  background-color:transparent;
}

    @media (max-width: 480px) {
/*        .navbar-brand img {
          width:70%;
        }*/
      }

.navbar-nav {
  clear:both;
  margin-top:35px;
/*  background: rgba(255, 255, 255, 0.2);*/
  background: url(../img/nvBG.png) top left transparent;
  width:100%;
  border-radius:3px;
}

    @media (max-width: 768px) {
        .navbar-nav {
          margin:0px;
        }
      }

.navbar-default .navbar-nav>li>a {
  color:#fff;
  padding-left:20px;
  padding-left:20px;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, 
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
  color:#39B54A;
}

.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:hover, 
.navbar-default .navbar-nav>.active>a:focus {
  background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0.4, #2d933b), color-stop(1, #34aa44) );
  background-image: -o-linear-gradient(bottom, #2d933b 40%, #34aa44 100%);
  background-image: -moz-linear-gradient(bottom, #2d933b 40%, #34aa44 100%);
  background-image: -webkit-linear-gradient(bottom, #2d933b 40%, #34aa44 100%);
  background-image: -ms-linear-gradient(bottom, #2d933b 40%, #34aa44 100%);
  background-image: linear-gradient(to bottom, #2d933b 40%, #34aa44 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#2d933b', endColorstr='#34aa44');
  -ms-filter: "progid:DXImageTransform.";
  color:#fff;
  background-color:#34aa44;
}

.dropdown-menu {
  background:#333335;
  }

    @media (max-width: 768px) {
        .dropdown-menu {
          display:block;
          position:relative;
          float:none;
        }
      }

.dropdown-menu li a{
  color:#fff;
  padding:10px 5px;
  }

.dropdown-menu li a:hover {
  color:#39B54A;
  background:transparent
}

.dropdown-menu li.active a:hover {
  color:#39B54A;
  }

.dropdown-menu li.active,
.dropdown-menu li.active a{
background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0.4, #2d933b), color-stop(1, #34aa44) );
background-image: -o-linear-gradient(bottom, #2d933b 40%, #34aa44 100%);
background-image: -moz-linear-gradient(bottom, #2d933b 40%, #34aa44 100%);
background-image: -webkit-linear-gradient(bottom, #2d933b 40%, #34aa44 100%);
background-image: -ms-linear-gradient(bottom, #2d933b 40%, #34aa44 100%);
background-image: linear-gradient(to bottom, #2d933b 40%, #34aa44 100%);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#2d933b', endColorstr='#34aa44');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#2d933b', endColorstr='#34aa44')";
}

.dropdown-menu li {
  margin: 0;
  padding: 0 1.428571428571rem;
  position: relative;
}

li.active.menu-home a{
  border-top-left-radius:3px;
  border-bottom-left-radius:3px;
}

ul.nav li.dropdown:hover > ul.dropdown-menu{
    display: block;    
}

.navbar-toggle {
  margin-top:26px;
  float:left;
  clear:both;
}

    @media (max-width: 768px) {
        .navbar-toggle {
          margin-top:43px;
          margin-left:15px;
        }
      }

#slideBg {
  width: 100%;
  /*background: url(../img/gradient2.png) top #000 repeat-x;*/
  height:291px;
  position:absolute;
}

#menu-sidebar li{
  list-style: none;
}

#menu-sidebar li a{
  height: 60px;
  border-radius: 2px;
  padding-left: 55px;
  padding-top: 15px;
  margin-bottom:10px;
  display: block;
  text-decoration: none;
  color: #fff;
  line-height:31px;
  font-size: 25px;
  background-color: #CCC;
  color: #4F5052;
  position: relative;
font-family:"myriad-pro-condensed",sans-serif;
}

#menu-sidebar li:hover a, .register-box a{
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.06, #56c964),
    color-stop(0.9, #34A843)
    );
  background-image: -o-linear-gradient(bottom, #56c964 6%, #34A843 90%);
  background-image: -moz-linear-gradient(bottom, #56c964 6%, #34A843 90%);
  background-image: -webkit-linear-gradient(bottom, #56c964 6%, #34A843 90%);
  background-image: -ms-linear-gradient(bottom, #56c964 6%, #34A843 90%);
  background-image: linear-gradient(to bottom, #56c964 6%, #34A843 90%);
  filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#56c964', endColorstr='#658D2C'); /* IE6 & IE7 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#56c964', endColorstr='#658D2C')"; /* IE8 */

  color: #fff;
}

#menu-sidebar li a b{
  display: block;
  position: absolute;
}

#menu-sidebar li a b:last-child{
  width: 20px;
  height: 20px;
  right: 20px;
  top: 22px;
  background: url(../img/button-arrow.png) transparent no-repeat;
}
#menu-sidebar li a:hover b:last-child{
  background: url(../img/button-arrow-on.png) transparent no-repeat;
}

#menu-sidebar li a b:first-child{
  width: 38px;
  height: 31px;
  left: 10px;
  top: 18px;
  background: url(../img/sidebar_btns.png) no-repeat;
}

.widget.recent_with_excerpt h1 a {
	color:#aaa;
}

.widget-area a,
.tertiary h2.recent_posts_with_excerpts a{
  color:#757575;
}

.widget-area .widget li a,
.tertiary h2.recent_posts_with_excerpts a {
  color:#333;
  }
  
.widget-area .widget li a:hover,
.tertiary h2.recent_posts_with_excerpts a:hover {
color:#2d933b;
}

.widget-area .widget h3,
.textwidget h3 {
  font-size: 20px;
  color: #2d933b;
  font-weight: normal;
  text-transform: none;
  padding-bottom: 0px;
font-family:"myriad-pro-condensed",sans-serif;
}

.textwidget form input[type="text"], 
.textwidget form input[type="email"] {
  width:175px;
}

.textwidget form p {
    margin-bottom:0px;
  }

.textwidget form label {
  font-weight:normal;
  font-size:12px;
  }

.widget-area .widget .textwidget form button {
  float: right;
  margin-top: 10px;
  font-size: 14px;
font-family:"myriad-pro-condensed",sans-serif;
  background: #2d933b;
  color: #fff;
  padding:5px 10px;
}

button, 
input, 
textarea, 
input[type="submit"] {
  border: 1px solid #ccc;
  border-radius: 3px;
  font-family: inherit;
  padding: 3px 6px;
}

.sidesRight .tertiary {
  background-color:#E4E5E5;
  padding:10px;
  margin-top:13px;
  border-radius:3px;
}

.sidesRight li h1 {
  margin:0px 0px!important;
  }

.sidesLeft .tertiary {
  padding:14px 10px 10px 0px;
}

.tertiary h2.recent_posts_with_excerpts {
  font-size:18px;
  font-weight:bold;
  line-height:28px;
}

.tertiary h3.date {
  font-size:17px;
  font-weight:bold;
  color:#2d933b;
}

.tertiary blockquote {
   
   font-size:13px;
   line-height:23px;
   color:#444;
}

.tertiary form input[type="text"],
.tertiary form input[type="email"] {
  width:100%;
}

.tertiary form button{
	float:right;
	clear:both;
	font-size:12px;
	margin-top:20px;
	color:#fff;
	background-color:#2d933b;
}

.slider {
  background-color:#fff;
  padding-top:15px;
  }

#shadows{
  position: absolute;
  top: 291px;
  left: -11px;
  width: 100%;
  height: 300px;
  text-align: center;
  z-index: 0;
}

  @media (max-width: 992px) {
      #shadows {
          width: 970px;
      }
    }

.slider-wrapper .nivo-caption {
  top:0px;
  width:auto;
  bottom:initial;
  }

    .nivo-caption h6 {
      color: #39B54A;
      font-size: 1.5714rem;
      font-weight: normal;
      text-transform: uppercase;
    }

img.size-full, 
img.size-large, 
img.header-image, 
img.wp-post-image {
max-width: 100%;
height: auto;
}

img.alignleft, 
.wp-caption.alignleft {
  margin:13px 13px 13px 0px;
  }

/* Footer */
footer[role="contentinfo"] {
  clear: both;
  font-size: 12px;
  line-height: 2;
  margin-left: auto;
  margin-right: auto;
  padding: 24px 15px 0px;
  background: #fff;
  margin-bottom:20px;
}
footer[role="contentinfo"] a {
  color: #686868;
}
footer[role="contentinfo"] a:hover {
  color: #7AAD35;
}

.sponsors-wrapper {
  border-top:1px solid #aaa;
  padding-bottom:15px;
  }

.sponsors-wrapper h3 {
  float: left;
  width:100%;
  padding-right: 30px;
  padding-top: 6px;
  font-size: 22px;
}

.sponsors-wrapper img {
  margin: 10px 15px 10px 0px;
}


#webspring {
  float:right;
  clear:none;  overflow:auto;
  width:auto;
}

.site-info {
  float:left;
  clear:none;
  overflow:auto;
  }

/* =Main content and comment content
-------------------------------------------------------------- */

.entry-meta {
  clear: both;
}
.entry-header img.wp-post-image {
  margin-bottom: 24px;
}
.entry-header .entry-title {
  font-size: 20px;
  line-height: 1.2;
  font-weight: normal;
}
.entry-header .entry-title a {
  text-decoration: none;
}
.entry-header .entry-format {
  margin-top: 24px;
  font-weight: normal;
}
.entry-header .comments-link {
  margin-top: 24px;
  font-size: 13px;
  line-height: 1.846153846;
  color: #757575;
}
.comments-link a,
.entry-meta a {
  color: #757575;
}
.comments-link a:hover,
.entry-meta a:hover {
  color: #7AAD35;
}
article.sticky .featured-post {
  border-top: 4px double #ededed;
  border-bottom: 4px double #ededed;
  color: #757575;
  font-size: 13px;
  line-height: 3.692307692;
  margin-bottom: 24px;
  text-align: center;
}
.entry-content,
.entry-summary,
.mu_register {
  line-height: 1.714285714;
}
.entry-content h1,
.comment-content h1,
.entry-content h2,
.comment-content h2,
.entry-content h3,
.comment-content h3,
.entry-content h4,
.comment-content h4,
.entry-content h5,
.comment-content h5,
.entry-content h6,
.comment-content h6 {
  margin: 0 0 24px 0;
  line-height: 1.714285714;
}
.entry-content h1,
.comment-content h1 {
  font-size: 30px;
  line-height: 1;
font-family:"myriad-pro-condensed",sans-serif;
  font-weight: normal;
}
.entry-content h2,
.comment-content h2,
.mu_register h2 {
  font-size: 20px;
  line-height: 1.6;
font-family:"myriad-pro-condensed",sans-serif;
}
.entry-content h3,
.comment-content h3 {
  font-size: 16px;
  line-height: 1.846153846;
}
.entry-content h4,
.comment-content h4 {
  font-size: 14px;
  line-height: 1.846153846;
  color: #2d933b;
}
.entry-content h5,
.comment-content h5 {
  font-size: 14px;
  line-height: 1.846153846;
  color: #684782;
}
.entry-content h6,
.comment-content h6 {
  font-size: 12px;
  line-height: 1.846153846;
}
.entry-content p,
.entry-summary p,
.comment-content p,
.mu_register p {
  margin: 0 0 14px;
  line-height: 18px;
}
.entry-content ol,
.comment-content ol,
.entry-content ul,
.comment-content ul,
.mu_register ul {
  margin: 0 0 24px;
  line-height: 1.714285714;
}
.entry-content ul ul,
.comment-content ul ul,
.entry-content ol ol,
.comment-content ol ol,
.entry-content ul ol,
.comment-content ul ol,
.entry-content ol ul,
.comment-content ol ul {
  margin-bottom: 0;
}
.entry-content ul,
.comment-content ul,
.mu_register ul {
  list-style: disc outside;
}
.entry-content ol,
.comment-content ol {
  list-style: decimal outside;
}
.entry-content li,
.comment-content li,
.mu_register li {
  margin: 0 0 0 36px;
}
.entry-content blockquote,
.comment-content blockquote {
  margin-bottom: 24px;
  padding: 24px;
  font-style: italic;
}
.entry-content blockquote p:last-child,
.comment-content blockquote p:last-child {
  margin-bottom: 0;
}
.entry-content code,
.comment-content code {
  font-family: Consolas, Monaco, Lucida Console, monospace;
  font-size: 12px;
  line-height: 2;
}
.entry-content pre,
.comment-content pre {
  border: 1px solid #ededed;
  color: #666;
  font-family: Consolas, Monaco, Lucida Console, monospace;
  font-size: 12px;
  line-height: 1.714285714;
  margin: 24px 0;
  overflow: auto;
  padding: 24px;
}
.entry-content pre code,
.comment-content pre code {
  display: block;
}
.entry-content abbr,
.comment-content abbr,
.entry-content dfn,
.comment-content dfn,
.entry-content acronym,
.comment-content acronym {
  border-bottom: 1px dotted #666;
  cursor: help;
}
.entry-content address,
.comment-content address {
  display: block;
  line-height: 1.714285714;
  margin: 0 0 24px;
}
img.alignleft,
.wp-caption.alignleft {
  margin: 12px 24px 12px 0;
}
img.alignright,
.wp-caption.alignright {
  margin: 12px 0 12px 24px;
}
img.aligncenter,
.wp-caption.aligncenter {
  clear: both;
  margin-top: 12px;
  margin-bottom: 12px;
}
.entry-content embed,
.entry-content iframe,
.entry-content object,
.entry-content video {
  margin-bottom: 24px;
}
.entry-content dl,
.comment-content dl {
  margin: 0 24px;
}
.entry-content dt,
.comment-content dt {
  font-weight: bold;
  line-height: 1.714285714;
}
.entry-content dd,
.comment-content dd {
  line-height: 1.714285714;
  margin-bottom: 24px;
}
.entry-content table,
.comment-content table {
  border-bottom: 1px solid #ededed;
  color: #757575;
  font-size: 12px;
  line-height: 2;
  margin: 0 0 24px;
  width: 100%;
}
.entry-content table caption,
.comment-content table caption {
  font-size: 16px;
  margin: 24px 0;;
}
.entry-content td,
.comment-content td {
  border-top: 1px solid #ededed;
  padding: 6px 10px 6px 0;
}
.site-content article {
  padding-bottom: 24px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
.page-links {
  clear: both;
  line-height: 1.714285714;
}
footer.entry-meta {
  margin-top: 24px;
  font-size: 13px;
  line-height: 1.846153846;
  color: #757575;
}
.single-author .entry-meta .by-author {
  display: none;
}
.mu_register h2 {
  color: #757575;
  font-weight: normal;
}

.sponsors-section {
float: left;
width: 49%;
}

.sponsors-section ul {
  list-style:none;
  margin:0px;
  padding:0px;
  }

  .partners ul li,
  .sponsors ul li {
    margin:15px 0px;
  }

#map {
  float:right;
  clear:none;
  width:350px;
}

.contact-table td {
  vertical-align:top;
    padding:10px 0px;
    font-weight:normal;
    font-size:12px;
}

.contact-table tr td:first-child {
  padding-right:15px;
  }

.contact-table a {
  color:#2d933b;
  }

.contact-table tr {
  border-bottom:1px solid #ddd;
  }

.thumbnail {
  display:inline-block;
}

.gallery-item dt a {
  margin:0px;
  padding:0px;
  }

.wp-caption-text.gallery-caption {
  font-size:12px;
}

.gallery-item {
    /*border:1px solid #ddd;*/
	margin-bottom: 8px;
	width: 30%;
	float: left;
	text-align: center;
	margin-right: 15px;
  }

.clear {
  width:100%;
  height:1px;
  clear:both;
  position: relative;
}

hr {
	border-top:1px solid #ccc;
}


  @media (max-width: 991px) {

    body {
        background: url(../img/mobileBG.jpg) no-repeat left top transparent;
    }

  }

  @media (max-width: 768px) {

    body {
        background: url(../img/mobileBG.jpg) no-repeat -46px top transparent;
    }

      #map {
        clear:both;
        width:100%;
        margin:20px 0px;
        text-align:center;
      }
    }


  @media (max-width: 580px) {
      form.wpcf7-form input,
      form.wpcf7-form textarea,
      form.wpcf7-form label {
        width:100%;
      }
      
      .gallery-item {
      	width:100%!important;
      }
    }




